.dont_print
{
    DISPLAY: none
}
.print
{
    DISPLAY: block
}
TABLE.main
{
    MARGIN: 0px;
    WIDTH: 560px;
    BACKGROUND-COLOR: #ffffff
}
.dont_print
{
    DISPLAY: block
}
.print
{
    DISPLAY: none
}
TABLE.main
{
    MARGIN: 0px;
    WIDTH: 780px;
    HEIGHT: 300px;
    BACKGROUND-COLOR: #ffffff
}
